using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace PM11
{
    internal static class Program
    {
        public static string connString = "Host=edu-pg.itiscaf.ru;Username=kopaeva_es;Password=Y#5s6oi#xN%;Database=dbwork";
        public static int role_id;
        public static int user_id;
        public static string login;
        /// <summary>
        /// Главная точка входа для приложения.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
        }
    }
}
